Description: Update version
Author: Sophie Brun <sophie@freexian.com>
Last-Update: 2017-11-23
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/bdf_proxy.py
+++ b/bdf_proxy.py
@@ -48,7 +48,7 @@ import json
 from contextlib import contextmanager
 from configobj import ConfigObj
 
-version = "Version: v0.3.8"
+version = "Version: v0.3.9"
 
 
 @contextmanager
